package com.zjrs.ggfw.sggfw.po;

public class GrJbxxPO {
    private String AAC001;
    private String BAE001 = "4408";
    private String AAC003;
    private String AAC161;
    private String AAC058;
    private String AAC147;
    private String AAC006;
    private String AAC004;
    private String AAC005;
    private String AAC009;
    private String BDCZA3 = "0";
    private String AAE100 = "1";
    private String BPE900 = "INS";
    private String AAB299 = "440800";//默认行政区划代码
    private String AAC046 = "湛江市";//默认常住地址
    private String AAF016 = "440802";//默认常住行政区划6位 湛江市赤坎区
    private String BAE005;
    private String TID; //更新或删除时需用到
    private String AAC011;
    private String AAC180;
    private String AAC181;
    private String AAC183;
    private String AAC010;
    private String AAC028;

    public String getAAC011() {
        return AAC011;
    }

    public void setAAC011(String AAC011) {
        this.AAC011 = AAC011;
    }

    public String getAAC180() {
        return AAC180;
    }

    public void setAAC180(String AAC180) {
        this.AAC180 = AAC180;
    }

    public String getAAC181() {
        return AAC181;
    }

    public void setAAC181(String AAC181) {
        this.AAC181 = AAC181;
    }

    public String getAAC183() {
        return AAC183;
    }

    public void setAAC183(String AAC183) {
        this.AAC183 = AAC183;
    }

    public String getAAC010() {
        return AAC010;
    }

    public void setAAC010(String AAC010) {
        this.AAC010 = AAC010;
    }

    public String getAAC028() {
        return AAC028;
    }

    public void setAAC028(String AAC028) {
        this.AAC028 = AAC028;
    }

    public String getTID() {
        return TID;
    }

    public void setTID(String TID) {
        this.TID = TID;
    }

    public String getAAC001() {
        return AAC001;
    }

    public void setAAC001(String AAC001) {
        this.AAC001 = AAC001;
    }

    public String getBAE001() {
        return BAE001;
    }

    public void setBAE001(String BAE001) {
        this.BAE001 = BAE001;
    }

    public String getAAC003() {
        return AAC003;
    }

    public void setAAC003(String AAC003) {
        this.AAC003 = AAC003;
    }

    public String getAAC161() {
        return AAC161;
    }

    public void setAAC161(String AAC161) {
        this.AAC161 = AAC161;
    }

    public String getAAC058() {
        return AAC058;
    }

    public void setAAC058(String AAC058) {
        this.AAC058 = AAC058;
    }

    public String getAAC147() {
        return AAC147;
    }

    public void setAAC147(String AAC147) {
        this.AAC147 = AAC147;
    }

    public String getAAC006() {
        return AAC006;
    }

    public void setAAC006(String AAC006) {
        this.AAC006 = AAC006;
    }

    public String getAAC004() {
        return AAC004;
    }

    public void setAAC004(String AAC004) {
        this.AAC004 = AAC004;
    }

    public String getAAC005() {
        return AAC005;
    }

    public void setAAC005(String AAC005) {
        this.AAC005 = AAC005;
    }

    public String getAAC009() {
        return AAC009;
    }

    public void setAAC009(String AAC009) {
        this.AAC009 = AAC009;
    }

    public String getBDCZA3() {
        return BDCZA3;
    }

    public void setBDCZA3(String BDCZA3) {
        this.BDCZA3 = BDCZA3;
    }

    public String getAAE100() {
        return AAE100;
    }

    public void setAAE100(String AAE100) {
        this.AAE100 = AAE100;
    }

    public String getBPE900() {
        return BPE900;
    }

    public void setBPE900(String BPE900) {
        this.BPE900 = BPE900;
    }

    public String getAAB299() {
        return AAB299;
    }

    public void setAAB299(String AAB299) {
        this.AAB299 = AAB299;
    }

    public String getAAC046() {
        return AAC046;
    }

    public void setAAC046(String AAC046) {
        this.AAC046 = AAC046;
    }

    public String getAAF016() {
        return AAF016;
    }

    public void setAAF016(String AAF016) {
        this.AAF016 = AAF016;
    }

    public String getBAE005() {
        return BAE005;
    }

    public void setBAE005(String BAE005) {
        this.BAE005 = BAE005;
    }
}
